<?php /*a:3:{s:62:"/www/wwwroot/btn.millet-mirth.com/view/admin/system/index.html";i:1665552916;s:60:"/www/wwwroot/btn.millet-mirth.com/view/admin/common/top.html";i:1625466448;s:63:"/www/wwwroot/btn.millet-mirth.com/view/admin/common/bottom.html";i:1629163316;}*/ ?>
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="renderer" content="webkit">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<title><?php echo config('common.CMS_NAME'); ?></title>
<link rel="stylesheet" href="/static/tqcms/css/common.css">
<link rel="stylesheet" href="/static/tqcms/layui/css/layui.css"><!--layui css-->
<link rel="stylesheet" href="/static/tqcms/css/skin.css">
<script src="/static/tqcms/js/jquery.js"></script>
</head>
<body>
<div class="body_top">
	<ul class="title">
    	<li class="active"><a>系统设置</a></li>
    	<li><a>全局设置</a></li>
    </ul>
</div>

<div class="body_content_list">
<form action="<?php echo url('update'); ?>" class="layui-form" name="TQform" id="TQform" method="post" onsubmit="return TQsubmit();">
<div class="system_table" style="display:block">
<table width="100%" border="1" class="">
  <tr>
    <td class="name">网站标题</td>
    <td class="td_input"><input name="seo_title" type="text" value="<?php echo htmlentities($info['seo_title']); ?>" class="layui-input layui-form-danger" /></td>
  </tr>
  
  <tr>
    <td class="name">网站关键字</td>
    <td class="td_input"><input name="seo_keywords" type="text" value="<?php echo htmlentities($info['seo_keywords']); ?>" class="layui-input" /></td>
  </tr>

  <tr>
    <td class="name">网站描述</td>
    <td class="td_textarea"><textarea name="seo_description" cols="" rows="" class="layui-textarea"><?php echo htmlentities($info['seo_description']); ?></textarea></td>
  </tr>

  <tr>
    <td class="name">底部信息</td>
    <td class="td_textarea"><textarea name="foot_content" cols="" rows="" class="layui-textarea"><?php echo htmlentities($info['foot_content']); ?></textarea></td>
    </td>
  </tr>


  <tr>
    <td class="name">备案号</td>
    <td class="td_input"><input name="beian" type="text" value="<?php echo htmlentities($info['beian']); ?>" autocomplete="off" class="layui-input">
    </td>
  </tr>

  <tr>
    <td class="name">工信部备案号链接</td>
    <td class="td_input"><input name="beianurl" type="text" value="<?php echo htmlentities($info['beianurl']); ?>" autocomplete="off" class="layui-input">
    </td>
  </tr>


  
<!--
  <tr>
    <td class="name">网站底部文本</td>
    <td class="td_textarea"><textarea name="content1" cols="" rows="" class="layui-textarea"><?php echo htmlentities($info['content1']); ?></textarea></td>
    </td>
  </tr>


-->

  <tr>
    <td class="name">网站底部链接1</td>
    <td class="td_input"><input name="r2" type="text" value="<?php echo htmlentities($info['r2']); ?>" autocomplete="off" class="layui-input">
    </td>
  </tr>
  
  <tr>
    <td class="name">网站底部链接2</td>
    <td class="td_input"><input name="r3" type="text" value="<?php echo htmlentities($info['r3']); ?>" autocomplete="off" class="layui-input">
    </td>
  </tr>
   
</table>
</div>

<div class="system_table">
<table width="100%" border="1" class="">

  <tr>
    <td class="name">后台分页设置--每页数量</td>
    <td class="td_radio">
        <input type="radio" name="auto_page" lay-filter="auto_page" value="1" title="自动" <?php if($info['auto_page']==1): ?>checked<?php endif; ?>>
        <input type="radio" name="auto_page" lay-filter="auto_page" value="2" title="否" <?php if($info['auto_page']==2): ?>checked<?php endif; ?>>
        <input name="page_num" id="page_num" type="text" value="<?php echo htmlentities($info['page_num']); ?>" autocomplete="off" class="layui-input page_num" <?php if($info['auto_page']==2): ?>style="display:inline-block !important"<?php endif; ?>>
    </td>
  </tr>

  <tr>
    <td class="name">后台分页设置--每页数量选项</td>
    <td class="td_input">
        <input name="page_list" type="text" value="<?php echo htmlentities($info['page_list']); ?>" autocomplete="off" class="layui-input">　用","隔开
    </td>
  </tr>

  <tr>
    <td class="name">无图默认图片</td>
    <td class="td_input">
        
		<input type="text" name="pic" id="upimg_pic" value="<?php echo $info['pic']; ?>" class="layui-input" /> 
		<input type="file" id="for_pic" name="" onchange="upload_pic(this)" style="display:none">
		<label for="for_pic" class="for_label"><p class="layui-btn layui-btn-normal layui-btn-sm"><i class="layui-icon">&#xe67c;</i>上传图片</p></label>
		
		<script>
		function upload_pic(obj){
			if(obj.value==""){return;}
			var formdata = new FormData();
			formdata.append("file" , $(obj)[0].files[0]);
			$.ajax({
				type :"post",
				url : "<?php echo url("index/Upload/upload"); ?>",
				data : formdata,
				cache : true,
				processData : false,
				contentType : false,
				success : function(date){
					if(date.type==1){
						layer.msg(date.info, {icon:1,time:1500});
						$("#upimg_pic").val(date.file);
						$(".yulan_pic").show().attr("data-file",date.file);
					}else{
						layer.msg(date.info, {icon:2,time:1500});
					}
				},
				error : function(){ }
			});
		}			
		</script>
        <a data-file="<?php echo htmlentities($info['pic']); ?>" class="tq_img_look yulan_pic layui-btn layui-btn-normal layui-btn-sm" style="display:<?php if($info['pic']==''): ?>none<?php endif; ?>">预览</a>
    </td>
    
  </tr>


</table>
</div>
</form>
</div>

<div class="common_foot">
<input name="" type="submit" onclick="TQsubmit();" class="layui-btn TQmovesubmit" />　　
</div>


<script src="/static/tqcms/layui/layui.js"></script><!--layui js-->
<script src="/static/tqcms/layui/laytq.js"></script><!--layui js-->
<script src="/static/tqcms/js/common.js"></script>
<script src="/static/tqcms/js/md5.js"></script>
<script src="/static/tqcms/js/url.js"></script>
</body>
</html>
<script>
function TQsubmit(){
	//TQform.submit();
	$('.TQmovesubmit').attr('onclick','');
	$.post('update',$("#TQform").serialize(),function(data){
		layer.msg(data['msg'], {icon:1,time:1000});
		$('.TQmovesubmit').attr('onclick','TQsubmit();');
		setTimeout(function(){ window.location.reload(); },1000);
    });
	return false;
}

layui.use('form', function(){
	var form = layui.form;
	
	form.on('radio(auto_page)', function(data){
		var t=data.value;
		if(t==1){
			$('#page_num').attr('style','display:none !important');
		}else{
			$('#page_num').attr('style','display:inline-block !important');
		}
	});
	
});


$(document).ready(function(){
	$('.body_top .title li').click(function(){
		$('.body_top .title li').removeClass('active');
		$(this).addClass('active');
		var i=$(this).index();
		$('.body_content_list .system_table').hide();
		$('.body_content_list div:eq('+i+')').show();
	});
});
</script>